edge-kube.config
server_ip
logs/
docker/
jq/
k3s-agent/
token
k3s_version
ubun.img
ubun.img.xz
ubuntu-19.10.1-preinstalled-server-arm64+raspi3.img.xz
ubuntu-19.10.1-preinstalled-server-arm64+raspi3.img
